View Issue Details

IDProjectCategoryView StatusLast Update
0005146ScribusImport / Exportpublic2007-01-15 20:12
Reporterharleywood Assigned Toavox  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformMac PPCOSTIGEROS Version10.4.3
Product Version 
Target VersionFixed in Version1.3.3.8cvs 
Summary0005146: NO PNG EXPORT TO PDF
DescriptionI have not been able to export my ping images to PDF.
Tried 1.3 & 1.4 - text is fine all formatted etc...
just no images. I would prefer to use TIF but I can't
import them into SCRIBUS (Mac problem as I understand it).
I would appreciate any advice.
Steps To ReproduceProduce doc in Scribus.
Import PNG images.
Collect for output (gives it an OK).
Save as PDF.
TagsNo tags attached.
Patch

Relationships

related to 0002015 closedavox This issue lists all known regressions of the Aqua port compared with the 13 Linux version 

Activities

2007-01-12 04:34

 

ibuyhouses-1.pdf (44,236 bytes)

avox

2007-01-12 18:33

administrator   ~0014772

"collect for output" is not necessary before producing a PDF, btw

harleywood

2007-01-12 20:01

reporter   ~0014779

I don't know the technical details but thanks to a certain MR avox the issue has been resolved regarding the export of PNG files to PDF. He will announce the fix (which worked flawlessly - I might add). BRAVO - BRAVO!

Issue History

Date Modified Username Field Change
2007-01-12 04:34 harleywood New Issue
2007-01-12 04:34 harleywood File Added: ibuyhouses-1.pdf
2007-01-12 18:33 avox Note Added: 0014772
2007-01-12 18:35 avox Status new => assigned
2007-01-12 18:35 avox Assigned To => avox
2007-01-12 19:06 avox Relationship added related to 0002015
2007-01-12 20:01 harleywood Note Added: 0014779
2007-01-13 09:31 avox Status assigned => resolved
2007-01-13 09:31 avox Fixed in Version => 1.3.3.8cvs
2007-01-13 09:31 avox Resolution open => fixed
2007-01-15 20:11 cbradney Status resolved => closed